RubyGems Navigation menu

pupilfirst_xapi 0.3.8

XAPI statements generator and publisher to LRS for Pupilfirst

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.3.8 - August 17, 2021 (24,5 ko)
  2. 0.3.5 - July 21, 2021 (23 ko)
  3. 0.3.4 - July 21, 2021 (23 ko)
  4. 0.3.3 - July 09, 2021 (22,5 ko)
  5. 0.3.2 - May 17, 2021 (22,5 ko)
Voir toutes les versions (10)

Dépendances de Runtime (2):

growthtribe_xapi ~> 0.0.2
rails >= 6.0.3.4

Dépendances de Development (3):

Propriétaires:

Pushed by:

Auteurs:

  • GrowthTribe

Total de contrôle SHA 256:

e759be7943215b038547ae66eb78f853e573b7f63975ddd62a9342419de1577b

Total de téléchargements 15 786

Pour cette version 1 880

License:

GPL-3.0-or-later

Version de Ruby requise: >= 0

Liens: